uuid: d6c0fe00-de26-45a1-b267-3c69ed1bf2cf
langcode: en
status: true
dependencies:
  config:
    - comment.type.comment
    - field.field.comment.comment.comment_body
  module:
    - text
_core:
  default_config_hash: 77Ye1kR-P6AaiGfEO8mnXNSr7nqtnP3PiiVBwJeGGMI
id: comment.comment.default
targetEntityType: comment
bundle: comment
mode: default
content:
  comment_body:
    label: hidden
    type: text_default
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  links:
    weight: 100
    region: content
hidden: {  }
